<?php
include("include/db.php");
?>

<?php

//read data

$getData=mysqli_query($con, "SELECT * from faculty");

$bil_data=mysqli_num_rows($getData);

if ($bil_data==0)
{echo("nO rECORD");}

else
	
{while ($showData=mysqli_fetch_array(
$getData))

	echo "$showData
	
}
	



<?php

//inser data

mysqli_query($con,"insert into faculty (faculty_name))





<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
</body>
</html>